Permalink
Browse files

add redcarpet to gemfile and requirements docs

  • Loading branch information...
1 parent 8dc9e35 commit 6fbee528facdb241c2f300756c9c2ffe8a082b5a @rkh rkh committed May 17, 2011
Showing with 2 additions and 1 deletion.
  1. +1 −0 Gemfile
  2. +1 −1 README.rdoc
View
@@ -41,6 +41,7 @@ gem 'creole', :group => 'creole'
unless RUBY_ENGINE == 'jruby' && JRUBY_VERSION < "1.6.1"
# C extensions
gem 'rdiscount', :group => 'rdiscount'
+ gem 'redcarpet', :group => 'redcarpet'
## bluecloth is broken
#gem 'bluecloth', :group => 'bluecloth'
View
@@ -1653,7 +1653,7 @@ The following Ruby versions are officially supported:
template libraries are known, however, if you choose to use JRuby, please
look into JRuby rack handlers, as the Thin web server is not fully supported
on JRuby. JRuby's support for C extensions is still experimental, which only
- affects RDiscount at the moment.
+ affects RDiscount and Redcarpet at the moment.
<b>Ruby 1.8.6 is no longer supported.</b>

0 comments on commit 6fbee52

Please sign in to comment.